<template>
  <div>
    <!-- Content -->
    <div class="container" style="padding-bottom: 120px;">
      <div style="text-align:center;">
        <h2 class="divider-style">
          <span class="text-center">Produsele noastre</span>
        </h2>
      </div>

      <div class="container">
        <div class="testimonials-clean">
          <div class="row">
            <div class="col-12 item">
              <br />
              <p class="left">
                Tehnologia inovatoare reprezintã baza produselor noastre.
                Calitatea produselor livrate de noi este la fel de bunã ca si
                tehnologia cu care a fost realizatã. De aceea colaborãm cu
                producãtori germani care lucreazã dupã cele mai noi standarde
                tehnologice.
              </p>
            </div>
          </div>
        </div>
      </div>

      <div style="text-align:center;">
        <h2 class="divider-style">
          <span>Benzi transportoare<br /></span>
        </h2>
      </div>

      <div class="container">
        <div class="testimonials-clean">
          <div class="row">
            <div class="col-12 item">
              <br />
              <p class="left">
                Benzile transportoare sunt folosite în aproape toate tipurile de
                industrie ca un mijloc de grăbire a transportului şi de
                manevrare a produselor şi sunt un mijloc extrem de eficient de a
                spori producţia în general. Aceste benzi sunt de obicei parte
                integrantă a echipamentului de producţie şi a unităţilor
                tehnologice. Cel mai frecvent folosite sunt benzile din sârmă,
                dar sunt de asemenea folosite şi benzile din plastic.
              </p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<style lang="scss">
@import "../scss/app.scss";
@import "../scss/contact.scss";
@import "../scss/divider-text-middle.scss";
@import "../scss/features-clean.scss";
@import "../scss/footer.scss";
@import "../scss/home-page.scss";
@import "../scss/lightbox-gallery.scss";
@import "../scss/navigation.scss";
@import "../scss/text-box.scss";
</style>
